// Сдантартный идентификатор котроллера в I2C шине
#define I2C_SLAVE_V2R_I2C 0x31

// Функциональные команды
#define V2R_I2C_SERVO_1_SET 0x01 // Устанавливает положение сервы 1
#define V2R_I2C_SERVO_2_SET 0x02 // Устанавливает положение сервы 2
#define V2R_I2C_SERVO_3_SET 0x03 // Устанавливает положение сервы 3
#define V2R_I2C_SERVO_1_GET 0x04 // Узнаёт положение сервы 1
#define V2R_I2C_SERVO_2_GET 0x05 // Узнаёт положение сервы 2
#define V2R_I2C_SERVO_3_GET 0x06 // Узнаёт положение сервы 3
#define V2R_I2C_CHANGE_I2C_ID 0x10 // Смена идентификатора контроллера в I2C шине
#define V2R_I2C_RESET 0x20 // Сброс всех установок
#define V2R_I2C_GET_STATUS 0x30 // Запрос статуса устройства

// Статусы контроллера, в качестве статусов, нас интересуют ситуации когда в контроллер задаются какие либо установки
#define V2R_I2C_STATUS_SERVO_1_SET V2R_I2C_SERVO_1_SET // Статус устанавливки положения сервы 1
#define V2R_I2C_STATUS_SERVO_2_SET V2R_I2C_SERVO_2_SET // Статус устанавливки положения сервы 1
#define V2R_I2C_STATUS_SERVO_3_SET V2R_I2C_SERVO_3_SET // Статус устанавливки положения сервы 1
#define V2R_I2C_STATUS_CHANGE_I2C_ID V2R_I2C_CHANGE_I2C_ID // Статус смены идентификатора контроллера в I2C шине
#define V2R_I2C_STATUS_NONE V2R_I2C_RESET // Статус отсутсвует/Сброс всех установок
